<script>
	import Vue from 'vue'
	export default {
		onLaunch: function() {

			const extConfig = uni.getExtConfigSync ? uni.getExtConfigSync() : {};
			if (extConfig.appid) {
				this.$config.appId = extConfig.appid;
			}
		},onLoad(e){
			console.log('00000000000000000000000000000',e)
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>
<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
	@import "@/uni_modules/uview-ui/index.scss";
	/* #ifndef APP-PLUS-NVUE */
	@import url("./static/css/common.css");
	/* #endif */
</style>